3 返信 最新の回答 日時: Apr 18, 2016 7:00 PM ユーザー:kayakonriver

    latest reader not working with firefox add-on

    chiakik66585450

      Hi, I just installed latest version Adobe Reader/Acrobat 10.1.4.38 today (4-11-10) after my virus software (Virus Security from www.sourcenext.com) gave me a warning about some kind of vulnerability and wanting me to update my Adobe Reader, Flash, etc.

       

      I am running latest version Firefox on my Vista PC (Japanese OS version)

       

      Firefox add-on manager's update link takes me to their blocklist page, informing me Adobe Reader 10.0 to 10.1.5.* has been blocked to protect users.

       

       

      What are my options?  Please help.

       

       

      *Also, does Shockwave not work with my Vista OS?? (install hasn't worked??) Please help

       

      Adobe Reader/Acrobat の最新版10.1.4.38がFirefoxブラウザに正しくインストールされません!

      プラグインチェックをしてみると、今すぐ最新版に更新するように言ってきますが、「今すぐ更新」をクリックすると、新しいブラウザページが開いて

      413

      Header Length too Large

      とか、メッセージが出ます。Adobe Acrobat Reader DC Install for all versions

       

      アドオンマネージャを確認すると、やはりブロックがかかっているのかインストールされてないみたいです

      今のところ、Adobe Reader 10.0 to 10.1.5.* は危険性が高いとみなされてFirefoxのブロックリストに入ってるみたいです。

       

      この問題はいつごろ改善されるのでしょうか?

       

      コンピュータ環境は古いMS (VISTA日本語版のOS)をまだ使っています。 OSをアップグレードしないと今後、最新のAdobe Readerが使えなくなっているのですか?

       

      よろしくお願いします!

        • 1. Re: latest reader not working with firefox add-on
          kayakonriver Level 3

          Acrobat/Reader 10.xはすでにリリースから5年経って、セキュリティサポート(アップデートのリリース)も終わっているので、利用しないほうがいいですよ。Firefoxがブロックしているのもそれが理 由だと思います。つまり、その問題が「改善」されることは今後もないので、OSを新しくするか、Readerに頼らない方法でPDFを利用するしかありません。

          • 2. Re: latest reader not working with firefox add-on
            chiakik66585450 Level 1

            そうなんですか!

            もうすでにアップデートしちゃったんですよねぇ、、ACROBAT/READER 10.x

            じゃ、今のOSでは使えなくなるって感じですか    (それともFIREFOXにかぎって?

             

            英語のサイトでは、VISTA(でFIREFOX?)には ACROBAT 11x とかってあったんですが、

            ADOBEサイトからは 11なかったような、、

             

            丁寧にお答えいただき、ありがとうございました!

            • 3. Re: latest reader not working with firefox add-on
              kayakonriver Level 3

              使えるか、使えないかで言えば使い続けることは可能です。でも、セキュリティ上の脆弱性を残したままなので、悪意のあるPDFを開いたときに簡単にシステムに影響を与えるような結果になりかね ない、ということです。

               

              セキュリティアップデータの出ていないソフトはご自分のリスクで使い続けてください。